@charset "utf-8";
/* 공통 */
.subtit { font-size: 22px; font-weight: 700; letter-spacing: -.01em; line-height: 1.2em; margin-bottom: 30px; color: #242424; padding-left: 37px; position: relative;}
.subtit::before { content: ""; position: absolute; left: 0; width: 23px; height: 23px; background: url(../images/sub/tit-bf.png) center no-repeat; background-size: contain; top: 2px;}
.sub-tbl-wrap { overflow: auto;}
.sub-tbl { width: 100%; border-collapse: collapse; border-top: 2px solid #242424;}
.sub-tbl tr {border-bottom: 1px solid #ddd;}
.sub-tbl tr th { border-right: 1px solid #ddd; background: #f4f4f4; line-height: 1em; padding: 20px 5px; font-size: 16px; font-weight: 700; letter-spacing: -.02em; color: #242424; }
.sub-tbl tr td { text-align: left; border-right: 1px solid #ddd; color: #454545; letter-spacing: -.02em; font-weight: 300; line-height: 1.5em; padding: 17px 5px; color: #454545; padding-left: 20px; white-space: nowrap;}
[lang="ja"] .sub-tbl tr td { white-space: wrap;}
.sub-tbl tr td:last-child { border-right: none;}
.sub-tbl.tc tr td { text-align: center; padding-left: 0;}
.subbox { margin-bottom: 100px;}
.subbox.mg { margin-bottom: 0;}

/* 회사연혁 */
.hst { margin-bottom: 80px; display: flex; align-items: flex-start;}
.hst-left { width: 50%; text-align: center;}
.hst-img { width: 400px; margin: 40px auto 0; border-radius: 200px; overflow: hidden;}
.hst-right { width: 50%; position: relative;}
.hst-right::before { content: ""; position: absolute; left: 0; top: 0; border-left: 2px dashed #dddddd; height: 98%; }
.hst-right .group { margin-bottom: 55px; position: relative; padding-left: 60px;}
.hst-right .group:last-child { margin-bottom: 0; }
.hst-right .group::before { content: ""; position: absolute; left: -15px; top: 0; width: 30px; height: 30px; border-radius: 100%; background: #c50000; border: 5px solid #f3cccc; z-index: 1;}
.hst-right .group .year {line-height: 1em; position: relative; margin-bottom: 10px; font-size: 20px; font-weight: 700; color: #242424; padding-top: 4px;}
.hst-right .group .year::before { content: ""; position: absolute; left: -65px; width: 50px; height: 1px; background: #ddd; top: 13px;}
.hst-right .group p { font-weight: 300; letter-spacing: -.02em; color: #454545; line-height: 1.666em;}
.com-info { margin-bottom: 120px; }
.organ { text-align: center;}

/* 인증, 특허 */
.certi-list { display: flex; gap: 55px 32px; flex-wrap: wrap;}
.certi-list li { width: calc(100%/4 - 24px); text-align: center;}
.certi-list li .thumb {position:relative; padding-bottom:140%; margin-bottom:24px; overflow:hidden;}
.certi-list li .thumb img {position:absolute; top:50%; left:0; transition:.4s ease-in-out; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.certi-list li .thumb:after {content:""; position:absolute; top:0; left:0; right:0; bottom:0; border:1px solid #ddd;}
.certi-list li .tit { font-size: 18px; font-weight: 400; letter-spacing: -.02em; color: #454545; line-height: 1.3em; }

/* 찾아오시는 길 */
.map-box {text-align: center; margin-bottom: 55px;}
.map-box h2 { display: inline-block; line-height: 1.2em; font-size: 30px; letter-spacing: -.02em; color: #242424; font-weight: 600; margin-bottom: 35px; background: #f8e0e0;}
.map-box h2 span { font-weight: 700; color: #c50000;}
.map-txt h3 { line-height: 1em; font-weight: 500; letter-spacing: -.03em; color: #c50000; margin-bottom: 10px;font-size: 16px;}
.map-fx { display: flex; align-items: center; }
.map-fx h4 { font-size: 20px; font-weight: 500; letter-spacing: -.03em; color: #242424; line-height: 1.3em; margin-right: 80px;}
[lang="en"] .map-fx h4 { margin-right: 0;}
[lang="en"] .map-fx { display: block;}
[lang="en"] .map-fx>div { display: flex; align-items: center; margin-top: 18px; flex-wrap: wrap; gap: 10px 0;}
[lang="ja"] .map-fx h4 { margin-right: 0;}
[lang="ja"] .map-fx { display: block;}
[lang="ja"] .map-fx>div { display: flex; align-items: center; margin-top: 18px; flex-wrap: wrap; gap: 10px 0;}
.map-fx span { display: inline-flex; padding-right: 35px; font-size: 16px; letter-spacing: -.03em; line-height: 1.3em; color: #454545; align-items: center; flex-wrap: wrap;}
.map-fx span:last-child { padding-right: 0; }
.map-fx strong { display: inline-flex; padding-right: 20px; font-size: 16px; font-weight: 500; color: #242424; align-items: center; gap: 10px;}

/* 사업소개 */
.bs-tit { text-align: center; font-size: 20px; line-height: 1.5em; letter-spacing: -.02em; font-weight: 600; color: #242424; margin-bottom: 55px;}
.bs-list { display: flex; margin: 15px 0; background: #f4f4f4; border-radius: 24px; overflow: hidden;}
.bs-list li { width: calc(100%/4); position: relative; text-align: center; padding: 35px 5px; }
.bs-list li::after { content: ""; position: absolute; right: 0; top: 0; bottom: 0; margin: auto; width: 1px; height: 20px; background: #ddd; }
.bs-list li:last-child::after { display: none;}
.bs-list li .txt { margin-top: 15px; font-size: 16px; line-height: 1.666em; letter-spacing: -.02em; font-weight: 300; color: #454545;}
.bs-down {text-align: center; margin: 35px 0;}
.bs-gray { border-radius: 32px; padding: 20px; text-align: center; background: #f4f4f4;}
.bs-gray h3 { color: #fff; font-size: 22px; font-weight: 600; letter-spacing: -.02em; line-height: 1.5em; border-radius: 24px; background: #c50000; padding: 19px 5px; margin-bottom: 20px; }
.bs-fx { display: flex; gap: 36px; flex-wrap: wrap;}
.bs-fx li { width: calc(100%/2 - 18px); text-align: center; border-radius: 24px; overflow: hidden;}
.bs-fx li img { width: 100%; }
.bs-fx2 { gap: 30px;}
.bs-fx2 li { width: calc(100%/2 - 15px); border-radius: 16px; }

/* 설비현황 */
.fc-box { background: #fff3f3; padding: 60px 0; border-radius: 32px; margin: 50px 100px 0;}
.fc-list { display: flex; flex-wrap: wrap; gap: 45px 30px;}
.fc-list li { width: calc(100%/3 - 20px); text-align: center; }
.fc-list li .thumb {position:relative; padding-bottom:100%; margin-bottom:16px; overflow:hidden;}
.fc-list li .thumb img {position:absolute; top:50%; left:0; transition:.4s ease-in-out; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.fc-list li .thumb:after {content:""; position:absolute; top:0; left:0; right:0; bottom:0; border:1px solid #ddd;}
.fc-list li .txt { font-size: 18px; font-weight: 400; letter-spacing: -.02em; color: #454545; line-height: 1.3em; }

/* 제품소개 */
.pd-tab { display: flex; margin-bottom: 60px; gap: 14px; flex-wrap: wrap}
.pd-tab li { width: calc(100%/7 - 12px); height: 44px; border-radius: 22px; overflow: hidden; border: 1px solid #ddd;}
.pd-tab li a { display: flex; align-items: center; justify-content: center; height: 100%; width: 100%; font-size: 18px; font-weight: 300; letter-spacing: -.02em; line-height: 1.2em; color: #454545 ; text-align: center; }
.pd-tab li.active { border: none; background: #c50000;}
.pd-tab li.active a { color: #fff; font-weight: 700;}
[lang="en"] .pd-tab li a { font-size: 16px; padding: 0 5px; }
